<div class="adM">
</div><table style="border-collapse:separate;width:100%;background-color:#ffffff;font-family:Helvetica,sans-serif" width="100%" cellspacing="0" cellpadding="0" border="0" bgcolor="#ffffff">
    <tbody>
    <tr>
        <td style="font-size:14px;vertical-align:top" valign="top">&nbsp;</td>
        <td style="font-size:14px;vertical-align:top;display:block;margin:0 auto!important;max-width:580px;padding:10px;width:500px" width="500" valign="top">

            <table style="border-collapse:collapse;width:100%;background:#fff;border:0;font-family:Helvetica,sans-serif" width="100%" cellspacing="0" cellpadding="0" border="0">

                <tbody>
                <tr>
                    <td style="font-size:12px;vertical-align:top" valign="top">
                        <table style="width:100%" width="100%" cellspacing="0" cellpadding="0" border="0">
                            <tbody>
                            <tr>
                                <td>
                                    <table style="padding:20px;color:#fff;font-weight:bold;text-align:center;width:100%" width="100%" cellspacing="0" cellpadding="0" border="0">
                                        <tbody>
                                        <tr>
                                            <td><img src="https://i.ibb.co/cJ43KsD/wilber.png" data-bit="iit" width="80" height="80"></td>
                                        </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td style="font-size:14px;vertical-align:top;box-sizing:border-box;padding:10px 20px 20px 20px;border-bottom:none" valign="top">
                                    <table style="border-collapse:separate;width:100%;box-sizing:border-box" width="100%" cellspacing="0" cellpadding="0" border="0">
                                        <tbody>
                                        <tr>
                                            <td style="font-size:14px;vertical-align:top" valign="top" align="left">
                                                <h1 style="font-size:16px;font-weight:bold;margin:0"></h1>

                                                <div style="font-size:20px">Hola [[nombre]],</div>

                                                <div style="margin:15px 0">
                                                    Gracias por crearte una cuenta en Wilber!, para verificar tu cuenta por favor ingresa al siguiente enlace.
                                                </div>

                                                <div style="padding:10px 0;text-align:left;vertical-align:top">
                                                    <a href="[[URL]]" style="box-sizing:border-box;text-decoration:none;background-color:#007bff;border:solid 1px #007bff;border-radius:4px;color:#ffffff;font-size:16px;font-weight:bold;margin:0;padding:9px 25px;display:inline-block;letter-spacing:1px" target=\"_self\">
                                                        Verificar Correo electrónico
                                                    </a>
                                                </div>

                                            </td>
                                        </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>

                </tbody>
            </table>



        </td>
        <td style="font-size:14px;vertical-align:top" valign="top">&nbsp;</td>
    </tr>
    </tbody>
</table>
